﻿html { 
	height: 100%; 
	margin-bottom: 1px; 
	}
#Hed { margin-bottom:-1px; padding: 0; width: 952px; background: transparent url(../img/dps-hed.jpg) top left no-repeat; }
#Hed #Bottom { height: 64px; background:transparent; }

/* styles headings */

h1 { color: #bbbbbb; font: normal 140% Georgia, "Times New Roman", Times, serif; margin: 7px 0 0 19px; }
h1 span { color: #91103b; }
	
h2 { color: #91103b; font: normal 140% Georgia, "Times New Roman", Times, serif; line-height: 125%; margin: 0 0 10px 0; }
	h2 a {text-decoration:none; }
	
h3 { color: #91103b; font: normal 110% Georgia, "Times New Roman", Times, serif; line-height: 115%; margin: 10px 0; }
	
h4 { color: #1A3C8E; font-weight: bold; margin: 10px 0; }

/* general styles */
	
p {
	margin: 0 0 1em 0;
	line-height: 1.3em;
}

.sm { font-size: 85%; }
	
ul { list-style-type: square; line-height: 1.3em; margin: 3px; padding: 0;}
	
ol { line-height:1.5em; }

li { margin-bottom: 3px; }

A:link {
	text-decoration: none;
	color: #1A3C8E;
}
A:visited { text-decoration: underline; color: #91103b;  }
A:active { text-decoration: none; color: #4581d0;  }
A:hover { text-decoration: underline; color: #4581d0; }

img	 {
	border: 0;
	padding: 0;
	text-align: right;
}

/* styles forms */
	
input, select, textarea { font-family: Arial, sans-serif; color: #000000;  }

textarea { overflow: auto;  }
	
label { display: none;  }

/* styles main body elements */

#MasterContainer { width: 952px; margin: 0 auto; padding: 0; border: 0; clear: both; }	

#Content { clear: both; margin: 0; padding: 14px 0 0 0; width: 952px; background-color:transparent; }		/* --------------------CHANGED FOR TESTING ---------------*/

/* styles for the various header images */


/* styles general header elements */ 

#Toplinks {
	padding: 15px;
	float: left;
	width: 330px;
	color: #91103b;
	border: 0;
	}
#Toplinks a {
	color: #91103b;
	text-decoration: none;
	}
#Toplinks a:hover {
	text-decoration: underline;
	color: #1A3C8E;
	}

#LogoLeft { float: left; width: 130px; border: 0; }
#LogoRight { float: left; width: 70px; border: 0; }
#OhioLink { display: block; height: 69px; width: 130px; }
#HomeLink { display: block; height: 69px; width: 70px; }
	
#Searchbox { margin: 0; padding: 15px; float: left; width: 360px; border: 0; text-align: right; }
#Searchbox form { margin-bottom: 0; }

/* --------------------CHANGED FOR TESTING ---------------*/
/* --------------------CHANGED FOR TESTING ---------------*/
/* --------------------CHANGED FOR TESTING ---------------*/

/** DPS UPDATE THIS PORTION == START **/
#MainNav-new { 
	clear: both; 
	margin: 0; 
	padding: 5px 0 5px 0; 
	font: 90%  Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color: #fff; 
	text-align: center; 
	border: 0; 
	background: #97031b; 
}
#MainNav-new a { color: #fff; text-decoration: none; text-transform:uppercase; padding: 0 5px; }
#MainNav-new a:hover { color: #999999; text-decoration: #000;  background: none; }

/* dropdown menus*/

#dropmenudiv{ position:absolute; border-color: 1px solid #000000; font: 90% Georgia, "Times New Roman", Times, serif; line-height: 1.3em; z-index:100; }
#dropmenudiv a{	width: 100%; display: block; padding: 5px; text-decoration: none; font-weight: bold; color: #fff;}
#dropmenudiv a:hover{ color:#999999;}


/** DROPDOWN UPDATE == END **/




/* styles for homepage */ 

#NewsTabs { 
	clear: both; 
	margin: 10px 17px 0 18px; 
	padding: 0; 
	width: 915px; 
	border-left: 1px solid #ffffff; 
	border-right: 1px solid #ffffff; 
	}
		
#News_Container { 
	float: left; 
	padding: 0; 
	margin: 0; 
	width: 915px; 
	color:#ffffff; 
	}
	
#News { 
	margin: 0; 
	border-top: 1px solid #ffffff; 
	}
	
	#News a { color: #1c5c9f; text-decoration: none; }
	#News a:hover { text-decoration: underline; }
#News_Content { margin: 12px 0 0 18px; }
	#News_Content h2 { margin-bottom: 7px; }	
	#News_Content p { color: #333333; margin: 0 10px 0px 0;}	
	#News_Content p i { font-size: 80%; color: #4581D0; }

.Tabs { margin: 0; float: left; width: 306px; height: 167px; }
.Tabs img { float: left; margin: 0; }

#serving_buttons { margin: 0; padding: 0; height:27px; }
#serving_ohio { visibility:hidden; width: 306px; margin: 0; padding: 0; position: absolute; }

#options_container { clear: both; margin: 0; border: 0; position: relative;  }
#options_container a { text-decoration: underline; color: #ffffff; }
#options_container a:visited { text-decoration: underline; color: #ffffff; }
#options_container a:hover { text-decoration: none; color: #ffffff; }
#options_container ul { margin: 0; padding: 0; list-style-type: none; line-height: 1.2em; }

#option2,#option3,#option4 { visibility:hidden; position: absolute; padding: 7px 10px; width: 306px; color: #ffffff; }

/* start here for styles on bmv news section page */ 

#News2Tabs { clear: both; margin: 10px 17px 0 18px; padding: 0; width: 915px; background: transparent url(http://publicsafety.ohio.gov/img/bmv_bg_newstabs.jpg) top left no-repeat; border-left: 1px solid #A0C3DF; border-right: 1px solid #A0C3DF; }

#News2_Container { float: left; padding: 0; margin: 0; width: 609px; }
#News2 { margin: 0; border-top: 1px solid #A0C3DF; }
	#News2 a { color: #1c5c9f; text-decoration: none; }
	#News2 a:hover { text-decoration: underline; }
#News2_Content { margin: 20px 0 0 15px; }
	#News2_Content h2 { margin-bottom: 7px; }	
	#News2_Content p {	color: #333333;	margin: 0 10px 5px 0; font-style: italic; }	
	#News2_Content p i { font-size: 75%; color: #4581D0; }

.article {
	position:relative;
	margin-left:20px;
	margin-right:15px;
	margin-bottom:12px;
	border-bottom:1px solid #f3f3f3;
}

date {
	display:inline-block;
	color:#777777;
	font-size:75%;
	font-style:italic;
	margin-right:10px;
}

.newsdate {
	display:block;
	float:left;
	font-size:10px;
	color:#777777;
	font-style:italic;
	padding:auto 0;
	margin-right:15px;
	margin-bottom:25px;
}
newslink {
	color:#1c5c9f;
	margin-left:9px;
	font-size:14px;
}
newslink p{
	color:#1c5c9f;
	margin-left:9px;
	font-size:14px;
}
newslink a{
	color:#1c5c9f;
	margin-left:9px;
	font-size: 14px;
}
newslink a:hover {
	text-decoration:underline;
}

.Tabs2 { margin: 0; float: left; width: 306px; height: 167px; }
.Tabs2 img { float: left; margin: 0; }


#serving2_buttons { margin: 0; padding: 0; height:27px; }
#serving2_ohio { visibility:hidden; width: 306px; margin: 0; padding: 0; position: absolute; }

#options2_container { clear: both; margin: 0; border: 0; position: relative;  }
#options2_container a { text-decoration: underline; color: #ffffff; }
#options2_container a:visited { text-decoration: underline; color: #ffffff; }
#options2_container a:hover { text-decoration: none; color: #ffffff; }
#options2_container ul { margin: 0; padding: 0; list-style-type: none; line-height: 1.2em; }

#option2,#option3,#option4 { visibility:hidden; position: absolute; padding: 7px 10px; width: 306px; color: #ffffff; }

/* end of styles for bmv news section page */ 

/* for 3 even columns with all dark blue dividers*/

#Col3 { clear: both; margin: 13px 17px 0 18px; padding: 0; width: 915px; border-left: 1px solid #A0C3DF; border-right: 1px solid #A0C3DF; }
	.bg_dkbl  { background: transparent url(http://publicsafety.ohio.gov/img/bg_3col.gif) top left repeat; } /* use this tag for 3 even colums with dark blue borders */
	.bg_ltbl  { background: transparent url(http://publicsafety.ohio.gov/img/bg_2-3col.gif) top left repeat; } /* use this tag for 3 even colums with one light blue and one dark blue border to suggest content groupings */
.Col3_Column { float: left; margin: 0; width: 305px; }
.Col3_Section { margin: 0; padding: 17px; }
	.border_dkbl  { border-top: 1px solid #A0C3DF; } /* use this tag for dark blue top border */
	.border_ltbl  { border-top: 1px solid #E1ECFA; } /* use this tag for light blue top border */
	
	/* for 3 even columns with all images to border*/
	#Col3a { clear: both; margin: 0px 0px 0 0px; padding: 0; width: 915px; border-left: 1px solid #A0C3DF; border-right: 1px solid #A0C3DF; }
	.bg_dkbl  { background: transparent url(http://publicsafety.ohio.gov/img/bg_3col.gif) top left repeat; } /* use this tag for 3 even colums with dark blue borders */
	.bg_ltbl  { background: transparent url(http://publicsafety.ohio.gov/img/bg_2-3col.gif) top left repeat; } /* use this tag for 3 even colums with one light blue and one dark blue border to suggest content groupings */
.Col3a_Column { float: left; margin: 0; width: 305px; }
.Col3a_Section { margin: 0; padding: 0px; }
	.border_dkbl  { border-top: 1px solid #A0C3DF; } /* use this tag for dark blue top border */
	.border_ltbl  { border-top: 1px solid #E1ECFA; } /* use this tag for light blue top border */
	
	
/* for 2 columns */

#Col2 { clear: both; margin: 13px 17px 0 18px; padding: 0; width: 915px; background: transparent url(http://publicsafety.ohio.gov/img/bg_2col.gif) top left repeat; border-left: 1px solid #A0C3DF; border-right: 1px solid #A0C3DF; }
#Col2_Reverse { clear: both; margin: 13px 17px 0 18px; padding: 0; width: 915px; background: transparent url(http://publicsafety.ohio.gov/img/bg_2col_reverse.gif) top left repeat; border-left: 1px solid #A0C3DF; border-right: 1px solid #A0C3DF; }
.Col2_Column_Large { float: left; margin: 0; width: 615px; }
.Col2_Column_Small { float: left; margin: 0; width: 300px; }
.Col2_Section { margin: 0; padding: 17px; border-top: 1px solid #A0C3DF; }

/* for 1 columns */

#Col { clear: both; margin: 13px 17px 0 18px; padding: 0; width: 915px; border: 1px solid #A0C3DF; border-bottom: 0; }
.Col_Column { margin: 0; }
.Col_Section { padding: 17px; }

/* ----------Featured Content Slider Area----------- */
#ColS { 
	clear: both; 
	margin: 13px 17px 0 18px; 
	width: 915px; 
	background: transparent url(http://publicsafety.ohio.gov/img/bg_2col.gif) top left repeat; 
	border-left: 1px solid #A0C3DF; 
	border-right: 1px solid #A0C3DF;
	}

.ColS_Column_Large {
	float:left;
	width: 609px;
	padding:0;
	padding-bottom: 10px;
	background: #fff;
	}
	
.ColS_Column_Small { 
	float: left; 
	margin: 0; 
	width: 306px; 
	}

.ColS_Section { 
	margin: 0; 
	padding: 0; 
	border-top: 1px solid #A0C3DF;
	}
.ColS_Section2 { 
	margin: 13px 17px 0 18px; 
	padding: 0; 
	border-top: 1px solid #A0C3DF;
	}

/* for sidenav */

#SideNav { clear: both; margin: 10px 17px 0 18px; padding: 0; width: 915px; background: transparent url(http://publicsafety.ohio.gov/img/bg_sidenav.gif) repeat; border-left: 1px solid #A5C6DE; border-right: 1px solid #A5C6DE; }

#SideNav_Nav { float: left; margin: 0; width: 175px; line-height: 1.3em; }
.SideNav_Nav_Section { margin: 0; padding: 5px; border-top: 1px solid #A5C6DE; }
#SideNav_Nav a { color: #1c5c9f; text-decoration:none; font-weight:bold; }	
#SideNav_Nav a:hover { color: #1c5c9f; text-decoration:underline; font-weight:bold; }

#SideNav_Content { float: left; margin: 0; width: 739px; border-left: 1px solid #A5C6DE; overflow: hidden; }
.SideNav_Content_Section { margin: 0; padding: 18px; border-top: 1px solid #A5C6DE; }
	
.col3_text { color: #91103b; }
.col3_text a{ color: #91103b; text-decoration: underline; }
.col3_text a:hover { text-decoration: none; }

	
/* navigation */

.ul_links ul { margin: 5px 0 0 0; padding: 0; list-style-type: none; }
.ul_links li { margin: 5px 0 0 0; color: #1c5c9f; }
.ul_links li a { color: #1A3C8E; text-decoration: none; }
.ul_links li a:hover { color: #357edf; text-decoration: underline; }
.ul_links li i a { color: #0d52ac; text-decoration: none; }

a.tog:link { text-decoration: none; color: #1A3C8E; }
a.tog:hover { text-decoration: none; color: #4581d0; }

dl, dt, dd { margin: 5px 0 0 0; padding: 0; list-style-type: none; }
dd {
	display: inline-block;
	}


dl:link , dt:link , dd:link  { margin: 5px 0 0 0; padding: 0; list-style-type: none; }
dd:link  {
	display: inline-block;
	}

dlfaq, dtfaq, ddfaq { margin: 5px 0 0 0; padding: 0; list-style-type: none; }
ddfaq { display: block; }

.menu {
	margin: 0;
	padding-bottom: 2px;
	line-height: 1.3em;
	}
	

.menu a { color: #1A3C8E; text-decoration: none; }
.menu a:visited { color: #1A3C8E; text-decoration: none; }
.menu a:active { color: #357edf; text-decoration: none; }
.menu a:hover { color: #357edf; text-decoration: underline; }

.menu ul { margin: 5px 0 0 0; padding: 0; }
.menu li { margin-left: 18px; }
.menu li a { color: #4581d0; text-decoration: none; }
.menu li a:hover { color: #4581d0; text-decoration: underline; }
.menu li a:visited { color: #4581d0; text-decoration: none; }	

/* Menu for Homepage Dropdown [ + ] */

.menu2 { color: #91103b; }
.menu2 a { color: #91103b; text-decoration: none; }
.menu2 a:visited { color: #91103b; text-decoration: none; }
.menu2 a:hover { color: #357edf; text-decoration: none; }

.menu2 ul { margin: 5px 0 0 0; padding: 0; }
.menu2 li { margin-left: 18px; }
.menu2 li a { color: #4581d0; text-decoration: none; }
.menu2 li a:hover { color: #4581d0; text-decoration: underline; }
.menu2 li a:visited { color: #4581d0; text-decoration: none; }


/* feature styling */

#Feature { margin: 0; padding: 0 0 15px 0; }
#Feature h3 { margin: 15px 0 5px 0; font: bold 100% Arial, Helvetica, Verdana, sans-serif; }
#Feature a { color: #1C5C9F; text-decoration:none; }
#Feature a:hover { color: #2a88d8; text-decoration:underline; }
	
/*Footer*/
	
#FooterContainer { clear: both; margin: 0 auto; width: 952px; text-align: center; background: #d7e9f7 url(http://publicsafety.ohio.gov/img/bmv_bg_footer.gif) repeat; }
#Footer { padding: 10px 0; color: #9FAEFE; background-color: #d7e9f7; }
#Footer a {	text-decoration: none; 	color: #1c5c9f; }
#Footer a:hover { text-decoration: underline; color: #357edf; }

/* styling for table grids, such as the agency page */

#grid { margin: 20px 0 0 0; }
#grid td { padding: 8px 2px 8px 0; border-bottom: 1px solid #E1ECFA; line-height: 1.3em; }
#grid th { font-weight:bold; }

/* use this to add lines */

.line { margin: 20px 0; border-bottom: 1px solid #E1ECFA; height: 1px; width: 100%; }
.line2 { padding: 4px 0; margin: 10px 0; border-bottom: 1px solid #A0C3DF; height: 1px; width: 100%; }
/* styling for photo credits */

.credit { float: left; margin: 0 1px; padding: 6px; }
.credit img { margin-bottom: 0; border: 1px solid #A0C3DF; }
.credit p { margin-top: 4px; }

/* bug fixes and hidden stuff */

.hide { display: none; }
.print { display: none; }	
.clear { clear: both; height: 1px; overflow: hidden; }

.red_note {
	color: #4581d0;
	font-size: 9pt;
	}

.toggletext {
	color: #1A3C8E;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-left: 25px;
	}
.toggledrop {
	color: #91103b;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-left: 25px;
	}
.tabletext {
	color: #1A3C8E;
	font-weight: normal;
	line-height: 1.2em;
	padding-bottom: 5px;
	padding-right: 0px;
	text-indent: 0px;
	}

.tabletext A:link {text-decoration: none;	color: #1A3C8E; }
.tabletext A:visited { text-decoration: none; color: #91103b;  }
.tabletext A:active { text-decoration: none; color: #4581d0;  }
.tabletext A:hover { text-decoration: underline; color: #4581d0; }



.header_blue {
	font-size: 14px;
	font-weight: bold;
	background-color: #d7e9f7;
	line-height: 0.3in;
	border-top-color: #d7e9f7;
	color: #1A3C8E;
	text-align: left;
	text-indent: 2px;
	}

.BMVAlert {
	color: #C03;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	}

/* -----------------feature content slider styles */

#FeaturesButtons {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px;
	padding-left: 12px;
	PADDING-TOP: 0px;
	HEIGHT: 191px; 
	BORDER-RIGHT-WIDTH: 0px;
	}

.feature_container {
	BORDER-TOP-WIDTH: 0px; 
	CLEAR: both; 
	BORDER-LEFT-WIDTH: 0px; 
	BACKGROUND: #cdccc4; 
	BORDER-BOTTOM-WIDTH: 0px;  
	WIDTH: 419px; 
	POSITION: relative; 
	BORDER-RIGHT-WIDTH: 0px;
	}

#featureimage_container {
	BORDER-TOP-WIDTH: 0px; 
	CLEAR: both; 
	BORDER-LEFT-WIDTH: 0px; 
	BACKGROUND: #cdccc4; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 0px; 
	WIDTH: 419px; 
	POSITION: relative; 
	BORDER-RIGHT-WIDTH: 0px;
	}

/*text area in image*/
#featureimage_container .info{ 
	position:absolute; 
	top:10px; left:0px; 
	height:130px; 
	width:400px;
	}
	
#featureimage_container .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
	}
	
#featureimage_container .info p{ 
	margin:0 5px; 
	padding:5px 0 5px 5px;
	font-family:Verdana; font-size:10px; 
	line-height:11px; color:#818181;
	}
	
#featureimage_container .info a{ 
	text-decoration:none; 
	font-family:Verdana; font-size:11px; 
	line-height:11px;
	color:#1b5690; 
	}
	
#featureimage_container .info a:hover{ 
	text-decoration:underline; 
	}

/*text area2 in image*/
#featureimage_container .info2{ 
	position:absolute; 
	top:130px; right:20px; 
	height:70px; 
	width:400px;
	}
	
#featureimage_container .info2 h2{ 
	font-size:24px; 
	font-family:Georgia, serif;
	text-align:right;
	color:#000; 
	padding:5px; margin:0;
	overflow:hidden; 
	}
	
#featureimage_container .info2 p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	text-align:right;
	line-height:15px; color:#1b5690;
	}
	
#featureimage_container .info2 a{ 
	text-decoration:none; 
	font-family:Verdana; font-size:14px; 
	line-height:15px;
	color:#1b5690; 
	}
	
#featureimage_container .info2 a:hover{ 
	text-decoration:underline; 
	}
	
	/*text area3 in image*/
#featureimage_container .info3{ 
	position:absolute; 
	top:20px; right:20px; 
	height:200px; 
	width:380px;
	}
	
#featureimage_container .info3 h2{ 
	font-size:16px; font-family:Georgia, serif; 
	color:#1b5690; padding:5px; margin:0;
	overflow:hidden; 
	}
	
#featureimage_container .info3 p{
	text-align:left;
	font-family:Verdana; font-size:11px; 
	color:#1b5690;
	line-height:16px;
	}
	
#featureimage_container .info3 a{ 
	text-decoration:none; 
	font-family:Verdana; font-size:14px; 
	line-height:15px;
	color:#1b5690; 
	}
	
#featureimage_container .info3 a:hover{ 
	text-decoration:underline; 
	}
	

#FeatureImage1 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #cdccc4; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 419px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	}
	
#FeatureImage2 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #cdccc4; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 419px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	}
	
#FeatureImage3 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #cdccc4; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 419px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	}
	
#FeatureImage4 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #cdccc4; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 419px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	}
	
#FeatureImage5 {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND: #cdccc4; 
	VISIBILITY: hidden; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 419px; 
	PADDING-TOP: 0px; 
	POSITION: absolute;
	}


/* ------------------------------------------- Styles for new headers-------------------------------------------- */
/* ------------------------------------------- Styles for new headers-------------------------------------------- */
/* ------------------------------------------- Styles for new headers-------------------------------------------- */
/* ------------------------------------------- Styles for new headers-------------------------------------------- */

body { background: #fff url(http://wwww.publicsafety.ohio.gov/img/bg_repeat-new.jpg) top repeat-x; font: small/85% Arial, Helvetica, Verdana, sans-serif; color: #1A3C8E; text-align: left; margin: 0; padding: 0; }

#Hed { margin-bottom:-1px; padding: 0; width: 952px; background: transparent url(../img/dps-hed.jpg) top left no-repeat; }
#Hed #Bottom { height: 64px; background:transparent; }

.head-contain {
	position:relative;
	width:952px;
	margin:0;
	border:0;	
}
.dps-mark {
	display:inline-block;
	position:relative;
	float:left;
	top:10px;
	left:15px;
	width:100px;
	height:25px;
	z-index:9999999;
}

.dps-logo-new {
	position:relative;
	width:375px;
	overflow:hidden;
	display: inline-block;
	margin-top:10px;
	float:left;
	z-index:100;
}

.ohiogov-new {
	margin-right:10px;
	padding-top:3px;
	width:285px;
	float:right;
	display:inline-block;
}
.ohiogov-new-img {
	width:91px;
	display:inline-block;
	float:left;
	margin-right:10px;	
}


.Searchbox-new { 
	display:inline-block;
	position: relative; 
	margin-top: -90px; 
	padding: 15px; 
	float: right; 
	width: 360px; 
	border: 0; 
	text-align: right; 
}
.Searchbox-new form { 
	margin-bottom: 0; 
}
.social-new { 
	display:inline-block;
	position: relative; 
	float: right; 
	width: 200px;
	margin-top:-33px;
	margin-bottom:10px;
	margin-right:15px;
}
.social-new img {
    width: 24px;
    height: 24px;
    float: right;
	margin-left:7px;
}
.well-news {
  min-height: 12px;
  margin-top:-25px;
  padding-top: 8px;
  padding-left:10px;
  padding-right:10px;
  background-color: #cfcfcf;
  border: 1px solid #e3e3e3;

}

.well-news a{
  color:#000;
  font-size:.8em;
  text-decoration:underline;

}
.well-news a:hover{
  color:#fff;
  font-size:.8em;


}


.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

#Toplinks-new { display: inline; background-color:#eaeaea; padding: 15px; float: right; width: 330px; color: #000000; border: 0;  }
#Toplinks-new a { color: #000000; text-decoration: none; }
#Toplinks-new a:hover { text-decoration: underline; }


#FooterContainerNew { 
	clear: both; 
	margin: 0 auto; 
	width: 952px;
	height:170px;
	background: #cfcfcf url(../img/foot-top-repeat.png) top left repeat-x;
}
#FooterNew { 
	padding-top:20px;
	padding-bottom: 20px;
	margin-left:35px;
	color: #999999; 
}

.foot-logo {
	display:inline-block;
	float:left;
	margin-right:20px;
	margin-bottom:30px;
}

.foot-links {
	display:inline-block;
	float:left;
	border-left: 1px solid #999999;
	text-align:left;
	padding-left:20px;
	padding-right:10px;
	padding-top:5px;
}
.foot-links a{
	text-decoration: none;
	color: #616161;
	font-size:.9em;
}
.foot-links a:hover{
	text-decoration: underline; 
	color: #999999;
}

.ohio-foot {
	display:inline-block;
	position: relative; 
	top:-13px;
	left:462px;	
}

.line-gray { 
	margin: 20px 0; 
	border-bottom: 1px solid #999999; 
	height: 1px; 
	width: 100%;
	clear:both;
}
body {background:#fff; background-color:#fff;}

.livechat {
	display: block;
	float:right;
	margin-bottom:5px;
}

gray {
	color:#999;
}
#News2_Container_new { position:relative; float: left; padding: 0; margin: 0; width: 609px; border-top: 1px solid #A0C3DF; }
#News2 { margin: 0; border-top: 1px solid #A0C3DF; }

	#News2_Container_new h2 { margin-top:7px; margin-bottom: 17px; margin-left:10px; }	
	
.entry {
	position:relative;
	width:590px;
	height: auto;
	margin-left:10px;
}
.entry-date {
	display:inline-block;
	position:inherit;
	float:left;
	width:7%;
	margin-right:15px;
	margin-left:5px;
	font-size:10px;
	font-style:italic;
	color:#777777;
	margin-top:15px;
}
.entry-item {
	display:inline-block;
	position:inherit;
	float:left;
	width:84%;
	font-size:12px;
	color:#1c5c9f;
	line-height:14px;
	margin-top:15px;
	padding-bottom:10px;
	border-bottom:1px solid #f2f2f2;
	}
.entry-item p{
	font-size:124px;
	color:#1c5c9f;
	line-height:14px;
}
.entry-item p span {
	margin-left:20px;
	color:#C00;
	font-style:italic;
}
.entry-item a{
	font-size:12px;
	color:#1c5c9f;
	line-height:14px;
	text-decoration:none;
}
.entry-item a:hover {
	text-decoration:underline;
}
.entry-image {
	float:right;
	margin-left:5px;
	padding:4px;
	border: 1px solid #CCC;
}
.more-news{
	display:block;
	float:left;
	margin-top:15px;
	margin-left:25px;
}
.more-news a{
	font-size:11px;
	font-style:italic;
	color:#91103b;
}
.news90 {
	position:relative;
	float:right;
	top:10px;
	right:10px;
}

	